@import url('https://fonts.googleapis.com/css?family=Open+Sans');
@import url('https://fonts.googleapis.com/css?family=Roboto');

* {
  font-family: "Open Sans", sans-serif;
  -webkit-tap-highlight-color: transparent;
}

body {
/* font-family: "Segoe UI", Tahoma, sans-serif; */
font-size: 10pt;
}

.StyleButton {
border-top: 0px none rgba(182,182,182,1.00) !important;
border-left: 0px none rgba(182,182,182,1.00) !important;
border-bottom: 0px none rgba(182,182,182,1.00) !important;
border-right: 0px none rgba(182,182,182,1.00) !important;
background-color: rgba(255,255,255,0.00) !important;
background-image: none !important;
}
.StyleFeedbackLabel {
font-weight: 400 !important;
font-style: normal !important;
text-decoration: none !important;
font-size: 1.1em !important;
color: rgba(0,0,0,1.00) !important;
}
.StylePageHeading {
font-weight: bold !important;
font-style: normal !important;
text-decoration: none !important;
font-size: 20pt !important;
text-align: left !important;
color: rgba(46,46,46,1.00) !important;
}
.StyleMessageRed {
font-size: 80% !important;
color: rgba(255,0,0,1.00) !important;
}

#mainwindow {
position: absolute;
overflow-x: hidden;overflow-y: hidden;
left: 0px;
right: 0px;
width: auto;
top: 44px;
bottom: -4px;
height: auto;
cursor: inherit;
z-index: 3;
-webkit-overflow-scrolling: touch
}

#MainBackground {
height: 100vh;
overflow: hidden;
}

.dropdown {
  position: relative;
  display: inline-block;
      width: 120px;
      height: 80px;
      background: red;
      -moz-border-radius: 10px;
      -webkit-border-radius: 10px;
      border-radius: 10px;
}
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  font-size: 11px;
  font-weight: bold;
  left: 96px;
  right: auto;
  top: 40px;
  border-radius: 5px;
  min-width: 30px;
  z-index: 20;
}

.dropdown-content:before {
  content: "";
  position: absolute;
  left: 8px;
  bottom: 100%;
  width: 0;
  height: 0; 
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 8px solid #f1f1f1;
}

.dropdown-content a:first-child {
  padding: 4px 6px 0px 6px;
}

.dropdown-content a:last-child {
  padding: 0px 6px 4px;
}

.dropdown-content a {
  color: black;
  padding: 0px 6px;
  text-decoration: none;
  display: block;
}

.dropdown-content2 {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  font-size: 16px;
  font-weight: regular;
  top: 40px;
  border-radius: 5px;
  min-width: 30px;
  z-index: 20;
}

.dropdown-content2:before {
  content: "";
  position: absolute;
  right: 8px;
  bottom: 100%;
  width: 0;
  height: 0; 
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 8px solid #f1f1f1;
}

.dropdown-content2 a:first-child {
  padding: 4px 6px 6px 6px;
  border-top: 0px;
}

.dropdown-content2 a:last-child {
  padding: 6px 6px 4px;
}

.dropdown-content2 a {
  color: black;
  padding: 6px 6px;
  text-decoration: none;
  display: block;

  border-top: 1px solid #ccc;
}

.dropdown a:hover {background-color: #ddd;}

.show {display: block;}

.dropdown3 {
  position: relative;
  display: inline-block;
      width: 120px;
      height: 80px;
      background: red;
      -moz-border-radius: 10px;
      -webkit-border-radius: 10px;
      border-radius: 10px;
}
.dropdown-content3 {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  font-size: 11px;
  font-weight: bold;
  left: 96px;
  right: auto;
  top: 40px;
  border-radius: 5px;
  min-width: 30px;
  z-index: 20;
}

.dropdown-content3:before {
  content: "";
  position: absolute;
  left: 8px;
  bottom: 100%;
  width: 0;
  height: 0; 
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 8px solid #f1f1f1;
}

.dropdown-content3 a:first-child {
  padding: 4px 6px 0px 6px;
}

.dropdown-content3 a:last-child {
  padding: 0px 6px 4px;
}

.dropdown-content3 a {
  color: black;
  padding: 0px 6px;
  text-decoration: none;
  display: block;
}

div.mainnavbar {
	height: 100px;
	margin-top: 15px;
	/* outline: 1px solid #ccc; */
}

div.logoarea {
	position: absolute;
    top: 0;
    left: 0;
	margin-top: inherit;
	margin-left: 20px;
    width: 250px;
    height: inherit;
    /* outline: 1px solid #ccc; */
}

div.stlogoarea {
	position: absolute;
    top: 0;
    left: 20px;
	margin-top: inherit;
    display: flex;
    height: 45px;
    /* outline: 1px solid #ccc; */
}

div.stAvatar {
	position: absolute;
    top: 0;
    right: 0;
    width: 100px;
	margin-top: inherit;
    height: inherit;
    /* outline: 1px solid #ccc; */
}

#approvebutn.accentRGB {
	border: 1px solid 
}

#approvedtext {
	margin-top: 11px;
	margin-bottom: 11px;
	text-align: center;
	text-decoration: none;
	font-size: 0.9em;
	letter-spacing: 0.1em;
}

.approvedarea {
	padding-top: 3px;
	right: 80px;
}

.avcircle {
	border-radius: 50%;
    display: flex;
    width: 40%;
	right: 20px;
	position: absolute;
    color: white;
    /* top: 54%; */
    height: 40%;
    background: black;
    text-align: center;
    font-size: 25px;
    text-decoration-color: white;
    justify-content: center;
    flex-direction: column;
    align-content: center;
}

div.avcircle:hover {
  /* outline: 3px solid #ffcc00; */
  box-shadow: 0 0 0 3px #ffcc00;
}

ul {
  list-style: none;
}

 .user-menu__item:hover {
      background-color: #eaeaea;
    }
    
 .menuword {
  padding-left: 10px;
}

.menu-container {
  visibility: hidden;
  opacity: 0;
  z-index: 10;
  position: absolute;
  right: 51px;
  top: 50px;
}
.menu-container.active {
    visibility: visible;
    opacity: 1;
    transition: all .2s ease-in-out;
  }

.user-menu {
  position: absolute;
  right: -22px;
  background-color: #FFFFFF;
  width: 220px;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -ms-border-radius: 10px;
  border: 1px solid rgba(0,0,0,0.15);
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: unset;
  margin-top: 20px; 

  
  

}
.user-menu-link {
    display: flex;
    text-decoration: none;
    color: #333333;
    font-weight: 400;
    font-size: 14px;
    padding: 12px 16px;
    
	
  
  
    div {
      margin: auto 10px;
      padding-left: 10px;
    }
   
  }
  
  .user-menu-link img {
	width: 20px;
	height: 20px;
    }
	
.button {
	padding: 8px 8px;
	text-align: center;
	text-decoration: none;
	font-size: 0.9em;
	letter-spacing: 0.1em;
	cursor: pointer;
	background-color: white;
}

.albumlist-container {
  position: absolute;
  visibility: hidden;
  opacity: 0;
  z-index: 10;
}
.albumlist-container.active {
    visibility: visible;
    opacity: 1;
    transition: all .2s ease-in-out;
  }

.albumlist-menu {
	position: absolute;
	right: -22px;
	background-color: #FFFFFF;
	width: 256px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-ms-border-radius: 10px;
	border: 1px solid rgba(0,0,0,0.15);
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: unset;
	margin-top: 20px; 
	z-index: 20;
}
.albumlist-menu-link {
		display: flex;
		text-decoration: none;
		color: #333333;
		font-weight: 400;
		font-size: 14px;
		padding: 12px 16px;
		
		div {
			margin: auto 10px;
			padding-left: 10px;
		}
	}
	
.albumlist-menu-wrap {
	position: relative;
	width: 36px;
	margin: 50px auto;
}

.albumlist-menu__item:hover {
	background-color: lightgrey;
}
    
.albumlist-menuword {
	padding-left: 10px;
}

.prufrmodalbackground {
	/* display: none; */
     position: fixed;
     left: 0;
     top: 0;
     width: 100%;
     height: 100%;
	 background-color: rgba(0,0,0,0.25);
     text-align:center;
     z-index: 200;
}

.loader-wheel {
  font-size: 64px;
  width: 1em;
  height: 1em;
  position: relative;
  margin: 0 auto;
  top: 48%;
}

.loader-wheel__spoke {
  display: block;
  position: absolute;
  width: 0.15em;
  height: 0.5em;
  background: #333;
  border-radius: 0.1em;
  left: 50%;
  top: 50%;
  transform-origin: left top;
  opacity: 0;
  animation: fade 0.6s linear infinite;
}

@keyframes fade {
  from { opacity: 1; }
  to { opacity: 0; }
}

.loader-wheel__spoke:nth-child(1) { transform: rotate(0deg) translate(-50%, 70%); }
.loader-wheel__spoke:nth-child(2) { transform: rotate(30deg) translate(-50%, 70%); }
.loader-wheel__spoke:nth-child(3) { transform: rotate(60deg) translate(-50%, 70%); }
.loader-wheel__spoke:nth-child(4) { transform: rotate(90deg) translate(-50%, 70%); }
.loader-wheel__spoke:nth-child(5) { transform: rotate(120deg) translate(-50%, 70%); }
.loader-wheel__spoke:nth-child(6) { transform: rotate(150deg) translate(-50%, 70%); }
.loader-wheel__spoke:nth-child(7) { transform: rotate(180deg) translate(-50%, 70%); }
.loader-wheel__spoke:nth-child(8) { transform: rotate(210deg) translate(-50%, 70%); }
.loader-wheel__spoke:nth-child(9) { transform: rotate(240deg) translate(-50%, 70%); }
.loader-wheel__spoke:nth-child(10) { transform: rotate(270deg) translate(-50%, 70%); }
.loader-wheel__spoke:nth-child(11) { transform: rotate(300deg) translate(-50%, 70%); }
.loader-wheel__spoke:nth-child(12) { transform: rotate(330deg) translate(-50%, 70%); }

.loader-wheel__spoke:nth-child(2) { animation-delay: 0.05s; }
.loader-wheel__spoke:nth-child(3) { animation-delay: 0.1s; }
.loader-wheel__spoke:nth-child(4) { animation-delay: 0.15s; }
.loader-wheel__spoke:nth-child(5) { animation-delay: 0.2s; }
.loader-wheel__spoke:nth-child(6) { animation-delay: 0.25s; }
.loader-wheel__spoke:nth-child(7) { animation-delay: 0.3s; }
.loader-wheel__spoke:nth-child(8) { animation-delay: 0.35s; }
.loader-wheel__spoke:nth-child(9) { animation-delay: 0.4s; }
.loader-wheel__spoke:nth-child(10) { animation-delay: 0.45s; }
.loader-wheel__spoke:nth-child(11) { animation-delay: 0.5s; }
.loader-wheel__spoke:nth-child(12) { animation-delay: 0.55s; }

#feedback {
position: absolute;
//overflow-x: hidden;overflow-y: hidden;
left: auto;
right: 10px;
width: 300px;
top: 130px;
bottom: 36px;
height: auto;
cursor: inherit;
z-index: 2;
display: block; 
max-width: 350px;
-webkit-overflow-scrolling: touch
}

#commentbox {
position: absolute;
overflow: hidden;
left: -297px;
right: 672px;
width: auto;
top: 0px;
bottom: 57px;
height: auto;
cursor: inherit;
}

#feedbackLabel {
position: absolute;
overflow: hidden;
left: 0px;
right: 131px;
width: auto;
top: 0px;
bottom: auto;
height: 32px;
cursor: default;
z-index: 3;
}

#addcomment {
position: absolute;
overflow: visible;
left: 0px;
right: 35px;
width: auto;
top: auto;
bottom: 2px;
height: 25px;
cursor: inherit;
z-index: 10;
outline: none;
padding-right: 6px;
padding-bottom: 5px;
background-color: inherit;
}
#addcomment_inner {
width: 100%;
height: 93%;
outline: none;
border: none;
padding: 6px 4px 0px 2px;
color: #bababa;
font-size: 0.9em;
}
#addcomment_inner:focus {
border: none;
outline: none;
}
#sendButton {
position: absolute;
overflow-x: hidden;overflow-y: hidden;
left: auto;
right: 1px;
width: 25px;
top: auto;
bottom: 4px;
height: 25px;
cursor: pointer;
z-index: 9;
-webkit-overflow-scrolling: touch
}

#commentbox2 {
position: absolute;
overflow-y: auto;
left: 0px;
right: 0px;
width: auto;
top: 22px;
bottom: 42px;
height: auto;
cursor: inherit;
background-color: white;
z-index: 8;
}

.bubbledLeft,.bubbledRight {
	font-size: 1em;
    margin-top: 10px;
    padding: 6px 15px;
    max-width: 70%;
    clear: both;
    position: relative;
	word-wrap: break-word;
}

.bubbledLeft{
    display: table-cell;
    width: 70%;
    margin-right: auto;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 25px;
	border: 1px solid #dadada;
    color: black;
	background-color: white;
	font-color: black;
}

.bubbledRight{
    display: table-cell;
    width: 70%;
    margin-left: auto;
    text-align: right;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 25px;
	border: 1px solid #eaeaea;
    background-color: #eaeaea; //#999999;
    color: black;
	font-color: black;
}

.spreadControl {
position: absolute;
display: flex;
justify-content: space-between;
align-items: center;
left: 0px;
right: 310px;
width: auto;
top: 134px;
bottom: 34px;
height: auto;
cursor: inherit;
z-index: 8;
}

#prevSpread {
position: relative;
overflow-x: hidden;overflow-y: hidden;
cursor: pointer;
padding-left: 10px;
padding-bottom: 20px;
z-index: 3;
-webkit-overflow-scrolling: touch;
}

#nextSpread {
position: relative;
overflow-x: hidden;overflow-y: hidden;
cursor: pointer;
padding-right: 10px;
padding-bottom: 20px;
z-index: 4;
-webkit-overflow-scrolling: touch;
}

.spreadDisplay {
position: relative;
width: 100%;
height: 100%;
cursor: inherit;
z-index: 8;
}
.spreadDisplay img {
	max-width:100%;
	max-height:100%;
	height:auto;
	position: absolute;
	top:50%;
	left:50%;
	transform: translate(-50%,-50%);
	object-fit: contain !important;
}

#spread_outercontainer {
	top: 0;
	left: 0;
	position: relative;
	width: 100%;
	margin: auto;
	height: 100%;
	z-index: 5;
}
#spread_container {
	position: relative;
	width : 100%; 
}
#safeguides {
	width:100%;
	height:inherit;
	top: 0;
	left: 0;
	z-index: 50;
}




.row
{
    display: table;
    width: 100%; /*Optional*/
    table-layout: fixed; /*Optional*/
    border-spacing: 3px; /*Optional*/
}

.timestamp{
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  font-size: 0.5rem;
  color: #bababa;
}

.StyleCommentArea {
    font: 10px Open Sans;
    letter-spacing: .5px;
    padding: 0 5px;
    margin-top: 10px;    
}

.modalbox {
	position: absolute;
	left: 50%;
	margin-left: -202px;
	top: 50%;
	margin-top: -80px;
	width: 405px;
	height: 200px;
	z-index: 201;
	visibility: visible; 
	animation-name: pop; 
	background: white; 
	animation-duration: 0.2s; 
	animation-direction: normal; 
	animation-iteration-count: 1;
}

.changepwbox {
	position: relative;
	width: 345px;
	max-width: 95%;
	background: white;
	padding: 30px;
	animation: pop 0.2s;
}

.mobilechangepwbox {
	position: relative;
	width: 274px;
	max-width: 95%;
	background: white;
	padding: 30px;
	animation: pop 0.2s;
}

.modalbutton {
	color: white;
	text-align: center;
	text-decoration: none;
	font-size: 1.1em;
	letter-spacing: 0.1em;
	cursor: pointer;
	background-color: white;
	color: black;
	border: 2px solid #555555;
	height: 40px;
	width: 150px;
}

.mobilemodalbox {
	position: absolute;
	left: 50%;
	margin-left: -167px;
	top: 50%;
	margin-top: -80px;
	width: 334px;
	height: 160px;
	z-index: 201;
	visibility: visible; 
	animation-name: pop; 
	background: white; 
	animation-duration: 0.2s; 
	animation-direction: normal; 
	animation-iteration-count: 1;
}

.mobilemodalbutton {
	color: white;
	text-align: center;
	text-decoration: none;
	font-size: 1.1em;
	letter-spacing: 0.1em;
	cursor: pointer;
	background-color: white;
	color: black;
	border: 2px solid #555555;
	height: 42px;
	width: 127px;
}

.button-row {
    margin-top: 25px;
    display: flex;
    justify-content: space-between;
    padding: 0 15px;
}

.mobilebutton-row {
    margin-top: 20px;
    display: flex;
    justify-content: space-between;
}

#choicebox {
	z-index: 100;
}

#choiceyesbutton {
	position: absolute;
	overflow-x: hidden;overflow-y: hidden;
	left: 45px;
	bottom: 45px;
	cursor: inherit;
	z-index: 201;
}

#choicenobutton {
	position: absolute;
	overflow-x: hidden;overflow-y: hidden;
	right: 45px;
	bottom: 45px;
	cursor: inherit;
	z-index: 201;
}

#infookbutton {
  margin: 0;
  bottom: 45px;
  position: absolute;
  left: 50%;
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}

@media only screen and (max-width: 1200px) {
	div.mainnavbar {
		height: 50px;
		margin: 30px 0px 30px 0px;
	}

	div.stlogoarea {
		left: 15px;
		height: 32px;
	}

	.avcircle {
		width: 32px;
		height: 32px;
		font-size: 1.25rem;
		right: 15px;
	}
}

@media only screen and (max-width: 500px) {
	div.mainnavbar {
		height: 50px;
		margin: 40px 0px 15px 0px;
	}

	div.stlogoarea {
		left: 15px;
	}
}